a.board-link-blue         { font-family: Arial; font-size: 21px; font-weight: normal; }
a.board-link-blue         { color: #FFFFFF; text-decoration: underline; cursor: pointer; }
a.board-link-blue:link    { color: #FFFFFF; text-decoration: underline; cursor: pointer; }
a.board-link-blue:hover   { color: #02367A; text-decoration: underline; cursor: pointer; }
a.board-link-blue:active  { color: #02367A; text-decoration: underline; cursor: pointer; }

a.board-link-green        { font-family: Arial; font-size: 21px; font-weight: normal; }
a.board-link-green        { color: #FFFFFF; text-decoration: underline; cursor: pointer; }
a.board-link-green:link   { color: #FFFFFF; text-decoration: underline; cursor: pointer; }
a.board-link-green:hover  { color: #004400; text-decoration: underline; cursor: pointer; }
a.board-link-green:active { color: #004400; text-decoration: underline; cursor: pointer; }

a.footer-mail             { font-family: Arial; font-size: 12px; font-weight: normal; }
a.footer-mail             { color: #1C6DC1; text-decoration: underline; cursor: pointer; }
a.footer-mail:link        { color: #1C6DC1; text-decoration: underline; cursor: pointer; }
a.footer-mail:hover       { color: #E57E1D; text-decoration: none; cursor: pointer; }
a.footer-mail:active      { color: #E57E1D; text-decoration: none; cursor: pointer; }

a.dotted         { color: #1C6DC1; text-decoration: none; cursor: pointer; background: url("../images/dotted_underline.gif") 0px 1em repeat-x; padding-bottom: 3px; }
a.dotted:link    { color: #1C6DC1; text-decoration: none; cursor: pointer; background: url("../images/dotted_underline.gif") 0px 1em repeat-x; padding-bottom: 3px; }
a.dotted:hover   { color: #E57E1D; text-decoration: none; cursor: pointer; background: url("../images/dotted_underline.gif") 0px 1em repeat-x; padding-bottom: 3px; }
a.dotted:active  { color: #E57E1D; text-decoration: none; cursor: pointer; background: url("../images/dotted_underline.gif") 0px 1em repeat-x; padding-bottom: 3px; }

a.arrow         { color: #1C6DC1; text-decoration: underline; cursor: pointer; background: url("../images/arrow_url.gif") right bottom no-repeat; padding-right: 16px; white-space: nowrap;}
a.arrow:link    { color: #1C6DC1; text-decoration: underline; cursor: pointer; background: url("../images/arrow_url.gif") right bottom no-repeat; padding-right: 16px;}
a.arrow:hover   { color: #E57E1D; text-decoration: none; cursor: pointer; background: url("../images/arrow_url.gif") right bottom no-repeat; padding-right: 16px;}
a.arrow:active  { color: #E57E1D; text-decoration: none; cursor: pointer; background: url("../images/arrow_url.gif") right bottom no-repeat; padding-right: 16px;}

* {
 margin: 0px;
 padding: 0px;
}

#body {
 min-width: 980px;
 width: 100%;
 background: url("../images/bg_top_blue.gif") repeat-x top;
 background-color: #FFFFFF;
}

#today-time {
 padding-top: 4px;
 padding-right: 20px;
 color: #FFFFFF;
 font-family: Arial;
 font-size: 14px;
 font-weight: normal;
 text-align: right;
 vertical-align: top;
}

#logo-tv-inet {
 position: absolute;
 left: 0px;
 top: -250px;
 width: 100%;
 background-color: transparent;
 overflow: visible;
}

#logo-internet {
 position: relative;
 left: 340px;
 top: 361px;
 width: 320px;
 height: 190px;
 background: url("../images/logo_internet.gif") no-repeat left top;
 background-color: transparent;
 border: 0px solid #000000;
}

#logo-television {
 position: relative;
 right: 20px;
 top: 353px;
 width: 265px;
 height: 210px;
 background: url("../images/logo_tv.gif") no-repeat right top;
 background-color: transparent;
 border: 0px solid #000000;
}

#bg-internet {
 background-color: #02B1F0;
 vertical-align: bottom;
 text-align: left;
}

#bg-television {
 background-color: #43A61B;
 vertical-align: bottom;
 text-align: right;
}

#board-link-box {
 padding-left: 20px;
 padding-bottom: 15px;
 text-align: left;
}

p {
 padding-bottom: 18px;
 color: #000000;
 font-family: Arial;
 font-size: 14px;
 text-align: justify;
}

ul {
 padding: 0px;
 margin: 0px;
 color: #000000;
 font-family: Arial;
 font-size: 14px;
 text-align: justify;
 list-style: square;
 list-style-position: inside;
}

ul li {
 padding: 0px;
 margin: 0px;
 list-style-image: url("../images/ul_arrow.gif");
 padding-bottom: 5px;
}

ul li span {
 padding-left: 9px;
}

#ps {
 padding-top: 9px;
 padding-bottom: 18px;
 color: #000000;
 font-family: Arial;
 font-size: 12px;
 text-align: left;
}

h1 {
 font-family: Arial;
 font-size: 19px;
 font-weight: normal;
 color: #1C6DC1;
 padding-bottom: 18px;
}

b {
 color: #333333;
}

#footer {
 padding: 0px;
 margin: 0px;
 background-color: #D6E1F6;
 border-top: 1px solid #7599E0;
 border-bottom: 1px dashed #7599E0;
}

#footer-p-left {
 padding: 0px;
 margin: 0px;
 padding-left: 20px;
 text-align: left;
 color: #000000;
 font-family: Arial;
 font-size: 12px;
}

#footer-p-right {
 padding: 0px;
 margin: 0px;
 padding-right: 20px;
 text-align: right;
 color: #000000;
 font-family: Arial;
 font-size: 12px;
}

#nav-bar {
 position: absolute;
 left: 340px;
 top: 105px;
 width: 790px;
 color: #333333;
 font-family: Arial;
 font-size: 14px;
 font-weight: normal;
 text-align: left;
}

#nav-bar a         { font-family: Arial; font-size: 14px; font-weight: normal; }
#nav-bar a         { color: #1C6DC1; text-decoration: underline; }
#nav-bar a:link    { color: #1C6DC1; text-decoration: underline; }
#nav-bar a:hover   { color: #E57E1D; text-decoration: none; }
#nav-bar a:active  { color: #E57E1D; text-decoration: none; }

.invisible { display: none; }
.hidden { visibility: hidden; }
.bigMargin { padding-left: 20px; text-align: justify; }
.bigMargin img { border: solid 1px #7599E0; }
.bigMargin > ul { padding: 0px; margin: 0px; color: #000000; list-style-position: inside; }
.bigMargin > ul li { padding: 0px; margin: 0px; list-style-image: url("../images/ul_arrow.gif"); padding-bottom: 5px; }

.faqMargin { padding-left: 0px; text-align: justify; }
.faqMargin img { border: solid 1px #7599E0; }
.faqMargin > ul { padding: 0px; margin: 0px; color: #000000; list-style-position: inside; }
.faqMargin > ul li { padding: 0px; margin: 0px; list-style-image: url("../images/ul_arrow.gif"); padding-bottom: 5px; }


/* PRICE TABLES */

#block-pack-price {
 margin: 0px;
 padding: 0px;
 padding-right: 10px;
 font-family: Arial;
 font-size: 20px;
 font-weight: bold;
 color: #1C6DC1;
 text-align: right;
}

#block-pack-uah {
 font-family: Arial;
 font-size: 14px;
 font-weight: normal;
}

#price-header {
 padding-bottom: 18px;
 color: #1C6DC1;
 font-family: Arial;
 font-size: 14px;
 text-align: left;
 font-weight: bold;
}

#price-chapt {
 padding-bottom: 6px;
 color: #1C6DC1;
 font-family: Arial;
 font-size: 14px;
 text-align: left;
 font-weight: bold;
}

table #price, #price {
 margin: 0px;
 padding: 0px;
 color: #333333;
 background: transparent;
 border-collapse: collapse;
 border-top: 3px solid #1C6DC1;
 border-bottom: 3px solid #1C6DC1;
 border-left: none;
 border-right: none;
 padding-top: 5px;
 font-family: Arial;
 font-size: 12px;
 font-weight: normal;
 text-align: center;
}

table #price th, #price th {
 background-color: #D6E1F6;
 padding-top: 3px;
 padding-bottom: 3px;
 color: #1C6DC1;
 font-weight: normal;
 border: 1px solid #1C6DC1;
 border-right: none;
}

table #price td, #price td {
 padding-top: 4px;
 padding-bottom: 4px;
 border-left: 1px solid #1C6DC1;
 border-bottom: 1px solid #C6D6F2;
}

#bg, #bgl {
 background-color: #EDF2FB;
}

#bgl {
 text-align: left;
 padding-left: 6px;
}

#l {
 text-align: left;
 padding-left: 6px;
}

#lbg {
 background-color: #EDF2FB;
 text-align: left;
 padding-left: 6px;
}

#lt {
 text-align: left;
 vertical-align: top;
 padding-left: 6px;
}

#award {
 background-color: #D6E1F6;
 padding-top: 3px;
 padding-bottom: 3px;
 color: #1C6DC1;
 font-family: Arial;
 font-size: 12px;
 font-weight: normal;
 text-align: center;
 border: 1px solid #7599E0;
}

#red {
 color: #FF0000;
}
#orange {
 color: #E57E1D;
}

#plus {
 font-size: 14px;
 font-weight: bold;
 color: #1C6DC1;
}

#city {
 margin: 0px;
 padding: 3px 5px 3px 5px;
 color: #FFFFFF;
 background-color: #02B1F0;
 font-family: Arial;
 font-size: 14px;
 font-weight: bold;
 text-align: left;
}

table #contacts {
 margin: 0px;
 padding: 0px;
 color: #333333;
 background: transparent;
 border-collapse: collapse;
 font-family: Arial;
 font-size: 14px;
 font-weight: normal;
 text-align: left;
}

table #contacts td {
 padding-top: 5px;
 padding-bottom: 5px;
}

#spacer {
 border-bottom: 1px dashed #1C6DC1;
}

#news-header {
 border-bottom: 1px dashed #1C6DC1;
 padding: 0px 0px 3px 10px;
 font-family: Arial;
 font-size: 12px;
 font-weight: normal;
 color: #666666;
}

#news-body {
 padding: 3px 0px 30px 0px;
 font-family: Arial;
 font-size: 14px;
 font-weight: normal;
 text-align: justify;
 color: #000000;
}

#check th {
 color: #666666;
 font-family: Arial;
 font-size: 12px;
 font-weight: normal;
 padding: 0px 20px 3px 0px;
 text-align: left;
}

#check td {
 color: #CCCCCC;
 font-family: Arial;
 font-size: 12px;
 font-weight: normal;
 padding: 0px 20px 20px 0px;
}

#check td select, #check td input, #noc input, #noc select {
 padding: 3px 4px 3px 4px;
 color: #1C6DC1;
 border: 1px solid #7599E0;
 font-family: Arial;
 font-size: 12px;
 font-weight: normal;
}

#check option {
 padding-left: 5px;
}

#noc {
 padding: 0px;
 margin: 0px;
 color: #333333;
 font-family: Arial;
 font-size: 12px;
 text-align: left;
}

.authform {
 padding: 0px;
 margin: 0px;
}

.auth {
 text-align: center;
 color: #1C6DC1;
 font: 12px Arial;
 background-color: #D6E1F6;
 border: 1px solid #7599E0;
}

.auth input {
 width: 85%;
 padding: 2px 2px 2px 2px;
 border: 1px solid #7599E0;
 background-color: #F0F3FC;
 color: #323058;
}

.auth input:focus {
 background-color: #FFFFFF;
}

.auth input.remember {
 text-align: left;
 width: 18px;
 border: none;
 padding: 0px;
 background-color: #F0F3FC;
 color: #DDDDDD;
}

.auth-info {
 text-align: left;
 color: #1C6DC1;
 font: 12px Arial;
 background-color: #D6E1F6;
 border: 1px solid #7599E0;
}

.auth-info td {
 padding: 0px 0px 0px 5px;
}
